### Method

# Gtk.Assistant.get_page_title

#### Declaration [src]

    const char*
    gtk_assistant_get_page_title (
      GtkAssistant* assistant,
      GtkWidget* page
    )

#### Description [src]

Gets the title for `page`.

#### Parameters

`page` | `GtkWidget`
| a page of `assistant`
| Ownership is not transferred to the callee

#### Return value

Returns: `const char*`
the title for `page`
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string